fields:
    name:
        label: Name
        span: auto
        required: 1
        type: text
    type:
        label: Type
        options:
            about: About
            privacy: 'Privacy Policy'
        span: auto
        required: 1
        type: balloon-selector
    content:
        label: Content
        size: huge
        span: full
        type: richeditor
